Status: Closed
Assignee:
Affected QGIS version:2.0.1 Regression?: No

Operating System: Windows XP Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17666

Description

Hi,

Our dba report us that in the postgres database (9.3) log there are some warning:

2013-10-31 08:35:40.031 CET-base=sigpp-user=**********-host=******(4146)ATTENTION:  ST_Estimated_Extent signature was

deprecated in 2.1.0. Please use ST_EstimatedExtent

2013-10-31 08:35:40.132 CET-base=sigpp-user=**********-host=******(4146)ATTENTION:  ST_Force_2d signature was

deprecated in 2.1.0. Please use ST_Force2D

We have that since we use Qgis 2.0. With the 1.8 version there was no problem.

Cheers,

Dada2801

Related issues:

Duplicated by QGIS Application - Bug report # 9075: PostGIS >= 2.1 fill logs ... Closed 2013-11-17

Associated revisions

Revision 99cee10c - 2013-11-18 12:39 AM - Jürgen Fischer

postgres: use st_estimatedextent with postgis >= 2.1 (fixes #9011)

History

#1 - 2013-11-17 03:42 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"99cee10cf96314ae911a6d8b99d6a43015a3cf83".

#2 - 2013-11-17 03:47 PM - Jürgen Fischer

- Resolution set to fixed/implemented
